Subject: New Joining - Abhishek Kumar
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 21 Jun 2021 23:44:10 -0700 (MST)

Hi Sara, 

This is to inform you that we have a new joining for QA position. I would request you to please give him team access and add him to the Livesalesman Group. 

This way I would be able to check the team and train him. Otherwise, I would have to switch back and forth and miss out on a lot of things. 

Name: Abhishek Kumar 
Teams ID: [email-masked] 
Email Address: [email-masked] 

Regards, 
Pritish Nandi